Entrar

Actualizar grupo de tiendas

PUT https://{organization}.myguper.com/api/register/storeGroup

Actualiza un grupo de tiendas. id es obligatorio.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Cuerpo de la petición

Content-Type: application/json

{
    "id": 1,
    "name": "Região Leste"                                      // optional
}

Respuestas

{ "affectedRows": 1 }
Copied to clipboard